Subject: Fw: Maryland - Minimum Wage
From: "Michael B" <[email-masked]>
To: "Ryan Hafer" <[email-masked]>
Date: Tue, 28 Oct 2014 15:07:11 -0400

Thought I would forward the original email in case you needed it.
Thank you,
Michael B
LLPS

From: Jennifer Hahn 
Sent: Tuesday, October 28, 2014 2:35 PM
To: Michael B 
Subject: Re: Maryland - Minimum Wage

Hi....Got your Maryland one, but I will not be able to get it done till Friday, It is big job... and Im about to go get my 2 oldest from school once they are home it s busy busy.....

I have resaved the Penn on as a Word file...reattached...hope it opens.  The trouble is that now the table with the column has vanished so whoever is going to reformat it to match the double column english one will need to notice that that each title is in bold and belongs on each side of the column. 

On Tue, Oct 28, 2014 at 2:24 PM, Michael B <[email-masked]> wrote:

  Hello Jennifer.
  I appreciate you getting those other translations back so quick.  Ryan just sent me another that needs to be translated.  Hopefully you have time to get this done as well.  Much appreciated!
  Thank you,
  Michael B
  LLPS